@charset "utf-8";
/* CSS Document */
@media screen and (min-width:768px) and (max-width:1023px) and (orientation:landscape) {
  /* For landscape layouts only */ 	
.content-box1 {padding: 50px 0 0 40px; width: 51%;}
.content-box1 img { height: 70%;width: 70%;}
.content-box2{  float: left; padding: 23px 0 0 1; width: 40%;}
.content-box2 img{width: 78%; height:50%; padding-left: 5px;}
.content-box4{ float: none;padding: 30px 0 0 46px;width: 40%;}
.heading-box {padding: 68px 0 0 25px;width: 71%;}
#banner-wrapper {height: 0px; margin: 0 auto;width: 100%;}
.banner-box1 { padding:38px 0 0 48px;width: 100%;}
.banner-left {background-color: #004b88; width: 63%;}
.banner-right { width: 37%;}
.content-box-img { padding-right: 13px;}
.content-box2-img {padding: 15px 28px 0 0;width: 13%;}

}
@media screen and (min-width:768px) and (max-width:1023px) and (orientation : portrait) {
	  /* For portrait layouts only */
a:link {text-decoration:underline; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#000000; padding: 25px 0 0 0; margin:0px;}
a:visited {text-decoration: none; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#000000;padding: 25px 0 0 0;margin:0px;}
a:hover {text-decoration:none; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#004b88; padding: 25px 0 0 0;margin:0px;}
a:active {text-decoration:none; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#004b88;padding: 25px 0 0 0;margin:0px;}
#wrapper{ width: 100%;margin:0 auto;  height: 0px; }
#content-wrapper{margin:-5px auto; width:100%; background-color:#d7d8d9;}
#header-wrapper {height: 98px;}
.content{background-color: #fff; height: 176px; margin: 5px auto; width: 97%;}
.investor-link { float: right;padding: 42px 10px 0 0; width: 23%;}
.investor-link a:link{font-size:12px;}
.investor-link a:hover{ text-decoration:none; color: #004b88;}
.investor-link a:active{ text-decoration:none; color: #004b88;}
.logo {padding: 22px 0 0 24px;}
.logo img{ width: 100%;}
#banner-wrapper {margin: 0 auto; width: 100%; height: 0px; padding-bottom: 67px;}
.banner-left{background-color:#004b88; height: 98px; width: 70%;}
.banner-right{ width:30%;}
.icon { padding: 160px 0 0 23px; width: 9%;}
.heading-box {padding: 180px 0 0 25px;width: 71%;}
h1 a:link{ font-size:26px; font-family:'Arial',Helvetica,sans-serif; color:#000000; line-height:20px; font-weight:normal;}
h1 a:hover{ color: #004b88;}
.content-box1 {padding: 45px 0 0 27px; width: 50%;}
.content-box1 img{width: 80%; height:50%;}
.content-box2{float: left;padding: 20px 0 0;width: 45%;}
.content-box2 img{width: 80%; height:50%; padding-top: 4px;}
.content-box4{float: none;padding:6px 0 0 16px;width: 50%;}
.content-box4 img{width: 60%; height:50%; padding-left: 10px;}
.content-box-img {padding-right: 10px; width: 15%;}
.banner-box1 {padding: 5px 0 0 22px;width: 100%;}
.banner-box-link{width: 76%;}
.banner-box1 a:link {color: #ffffff;font-family: 'Arial',Helvetica,sans-serif;font-size: 25px;line-height: 33px; margin: 0;padding: 25px 5px 0 0;text-decoration: underline;}
.banner-box1 a:visited {text-decoration:none;}
.banner-box1 a:hover {text-decoration:none;}
.banner-box1 a:active {text-decoration:none;}
.banner-box1-img {padding: 7px 20px 0 0; width: 10%;}
}



@media screen and (min-width:320px) and (max-width:480px) and (orientation : landscape) 
{
	
a:link {text-decoration:underline; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#000000; padding: 25px 0 0 0; margin:0px;}
a:visited {text-decoration: none; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#000000;padding: 25px 0 0 0;margin:0px;}
a:hover {text-decoration:none; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#004b88; padding: 25px 0 0 0;margin:0px;}
a:active {text-decoration:none; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#004b88;padding: 25px 0 0 0;margin:0px;}
#wrapper{ width: 100%;margin:0 auto;  height: 0px; }
#content-wrapper {  background-color:#d7d8d9; height: 211px; margin: 0 auto; padding: 11px 0 0; width: 100%;}
#header-wrapper {height: 67px}
.content{ background-color: #fff;height: 200px; margin: 0 auto; width: 96%;}	
.investor-link {float: right;padding: 25px 42px 0 0;width: 26%;}
.investor-link a:link{font-size:12px;}
.investor-link a:hover{ text-decoration:none; color: #004b88;font-size:12px;}
.investor-link a:active{ text-decoration:none; color: #004b88;font-size:12px;}
.logo {padding: 12px 0 0 10px; width: 48%;}
.logo img{ width: 100%;}
#banner-wrapper {margin: 0 auto;width: 100%; height: 0px;}
.banner-left{background-color:#004b88; height: 152px; width: 100%;}
.banner-right{ width:100%;}
.icon {padding: 77px 0 0 15px;width: 12%;}
.heading-box {padding: 68px 0 0 25px;width: 71%;}
h1 a:link{ font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#000000; line-height:20px; font-weight:normal;}
h1 a:hover{ color: #004b88;}
.content-box1 {padding: 15px 0 0 70px; width: 100%;}
.content-box1 img{width: 80%; height:50%;}
.content-box2{ padding: 2px 0 0 70px; width:100%; float:left;}
.content-box2 img{width: 60%; height:50%; padding-left: 10px;}
.content-box4{  padding: 16px 0 45px 67px; width:100%; float:left;}
.content-box4 img{width: 60%; height:50%; padding-left: 10px;}
.content-box-img {width: 15%; padding-right:0px;}
.content-box4-img {width: 15%;}
.content-box4-link { padding-top: 15px; width: 78%;}

.banner-box1 {padding: 15px 0 0 10px; width: 100%;}
.banner-box1 img{ width: 100%;}
.banner-box1-img{ padding: 10px 11px 0 0; width: 15%;}
.banner-box-link{ padding-top: 28px; width: 76%;}
.banner-box1 a:link {color: #ffffff;font-family: 'Arial',Helvetica,sans-serif;font-size: 21px;line-height: 30px; margin: 0;padding: 25px 5px 0 0;text-decoration: underline;}
.banner-box1 a:visited {text-decoration:none;}
.banner-box1 a:hover {text-decoration:none;}
.banner-box1 a:active {text-decoration:none;}

}

@media screen and (min-width:320px) and (max-width:480px) and (orientation : portrait) 
{
a:link {text-decoration:underline; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#000000; padding: 25px 0 0 0; margin:0px;}
a:visited {text-decoration: none; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#000000;padding: 25px 0 0 0;margin:0px;}
a:hover {text-decoration:none; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#004b88; padding: 25px 0 0 0;margin:0px;}
a:active {text-decoration:none; font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#004b88;padding: 25px 0 0 0;margin:0px;}
.investor-link a:link{ color: #004b88; font-size:12px; font-family: Arial, Helvetica,sans-serif; text-decoration:underline;}
.investor-link a:hover{ text-decoration:none; color: #004b88;}
.investor-link a:active{ text-decoration:none; color: #004b88;}
#wrapper{ width: 100%;margin:0 auto;  height: 0px; }
#content-wrapper{ background-color: #d7d8d9; margin: 0 auto;padding:1px 0 0 0; width: 100%; height: 300px;}
.content { background-color: #fff;height: 275px;margin: 12px auto;width: 93%;}	
.investor-link {float: left;padding: 0 52px 16px 86px;}
.logo {padding:11px 0 0 24px; width: 83%;}
.logo img { border: 0 none;width: 100%;}
#banner-wrapper {margin: 0 auto;width: 100%; height: 0px;}
.banner-left{background-color:#004b88; height: 152px; width: 100%;}
.banner-right{ width:100%;}
.icon {padding: 40px 0 0px 15px; width: 18%;}
.heading-box { padding: 35px 0 0 25px;width: 60%;}
h1 a:link{ font-size:18px; font-family:'Arial',Helvetica,sans-serif; color:#000000; line-height:20px; font-weight:normal;}
h1 a:hover{ color: #004b88;}
.content-box1 {padding: 15px 0 0 25px; width: 100%;}
.content-box1 img{width: 80%; height:50%;}
.content-box2{ padding: 20px 0 0 17px; width:100%; float:left;}
.content-box2-link{  padding-right: 10px;padding-top: 10px; width: 75%;}
.content-box2 img{width: 60%; height:50%; padding-left: 10px;}
.content-box4{  padding: 23px 0 0 17px; width:100%; float:left;}
.content-box4 img{width: 60%; height:50%; padding: 0 12px 0 9px;}
.content-box4-link{ width: 78%; padding-top: 6px;}
.content-box-link {width: 68%;}
.content-box-img {padding: 8px 5px 0 0; width: 15%;}
.content-box2-img {padding: 6px 17px 0 0; width: 13%;}
.content-box4-img {width: 15%; padding-right: 9px;}

.banner-box1 { padding: 15px 0 0 20px;width: 100%;}
.banner-box1 img{ width: 100%;}
.banner-box1-img{ padding: 10px 11px 0 0; width: 20%;}
.banner-box-link{ padding-top: 27px; width: 65%;}
.banner-box1 a:link {color: #ffffff;font-family: 'Arial',Helvetica,sans-serif;font-size: 19px;line-height: 26px; margin: 0;padding: 25px 5px 0 0;text-decoration: underline;}
.banner-box1 a:visited {text-decoration:none;}
.banner-box1 a:hover {text-decoration:none;}
.banner-box1 a:active {text-decoration:none;}
}

@media screen and (max-width: 480px) and (min-width: 320px) and (orientation: portrait){
.content-box3 {
    padding: 7px 0 0 27px;
    width: 100%;
    float: left;
}
}






